MepMail Docs
Referência da APIEndpointsApi keysId

Revoke an API key

DELETE
/api-keys/{id}

Revokes an API key at once.

AuthorizationBearer <token>

An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api-keys/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "object": "api_key",  "id": "ae2014de-c168-4c61-8267-70d2662a1ce1",  "deleted": true}